View Issue Details

IDProjectCategoryView StatusLast Update
0001433Far Manager 1.7xPlugins API.Panelpublic2011-02-05 23:07
ReporterMaximusAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP2
Product Version1.75 
Target VersionFixed in Version1.75 
Summary0001433: Падение при FCTL_SETNUMERICSORT
Descriptionпохоже, что то же самое было в фар2
http://bugs.farmanager.com/view.php?id=1428
Steps To ReproduceФар получил от панельного плагина список папок/файлов (например 1000).
Пользователь входит в папку (например последниюю).
Фар опять получает список папок/файлов. Теперь их намного меньше (10).
GetFindData успешно отработала.
Фар вызывает GetOpenPluginInfo, а плагин из нее вызывает
psi.Control(hPlugin, FCTL_SETNUMERICSORT, NULL);
Фар успешно падает
TagsNo tags attached.
Build2632

Activities

vskirdin

2010-08-09 13:19

administrator   bugnote:0005665

build 2632

Issue History

Date Modified Username Field Change
2010-07-15 00:35 Maximus New Issue
2010-08-09 13:19 vskirdin Note Added: 0005665
2010-08-09 13:19 vskirdin Assigned To => vskirdin
2010-08-09 13:19 vskirdin Status new => feedback
2011-02-05 23:07 alexy Build => 2632
2011-02-05 23:07 alexy Status feedback => closed
2011-02-05 23:07 alexy Resolution open => fixed
2011-02-05 23:07 alexy Fixed in Version => 1.75